@font-face {
  font-family: Alfont-Bold;
  src: url("../fonts/alfont_com_AlFont_com_SST-Arabic-Bold-1.ttf");
}
/* my modifyed */
@font-face {
  font-family: Alfont-Med;
  src: url("../fonts/alfont_com_AlFont_com_SST-Arabic-Medium.ttf");
}
@font-face {
  font-family: Alfont-Light;
  src: url("../fonts/alfont_com_sst-arabic-light.ttf");
}
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  
  background: #ffffff;
  color: #444;
  font-family: "Alfont-Med", sans-serif ;
  font-weight: 400;
}
:root {
  --primary: #05616c;
  --secondary: #0a8a8d;
  --markting: #86153c;
  --grafic-desgin: #f6881f;
  --progarmming: #1a1c4f;
  --consultant: #4a95d1;
  --gray-light: #bbb;
}
* {
  font-family: Regular;
  direction: rtl;
  /* text-align: right; */
}
a {
  color: #007bff;
  transition: 0.5s;
}
.green-text {
  color: var(--primary);
}

a:hover,
a:active,
a:focus {
color: #71F582!important;
  outline: none;
  text-decoration: none;
}
button:focus {
  outline: none !important;
}
p {
  padding: 0;
  margin: 0 0 15px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  margin: 0 0 10px 0;
  padding: 0;
}
.logo a{
color: #fff;
 font-family: 'Alfont-Bold';
 font-size: 19px;
}

table {
  border-collapse: collapse;
  width: 100%;
}
.back-to-top {
  position: fixed;
  display: none;
  background: #71f582;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  z-index: 11;
}
button,
a,
i,
svg {
  transition: all ease-in-out 0.3s !important;
  -webkit-transition: all ease-in-out 0.3s !important;
  -moz-transition: all ease-in-out 0.3s !important;
  -ms-transition: all ease-in-out 0.3s !important;
  -o-transition: all ease-in-out 0.3s !important;
}
.green-color{
  color:#71F582
}
.back-to-top i {
  padding-top: 12px;
  color: #fff;
}
/********footer***************/
footer {
  background: #000000;
  border-top: 1px solid #ffffff;
  padding: 35px 0 0;
  color: #fff;
  position: relative;
  /* margin-top: 128px; */
}
footer .d-flex {
  justify-content: flex-end;
  align-items: revert;
}
.footer-img {
  /* background-color: #fff; */
  border-radius: 5px;
  margin-left: 10px;
font-family: 'Alfont-Bold';font-size: 48px;margin-top: -37px;}
.footer-img img {
  width: 175px;
  height: auto;
}
footer i {
  color: #ffffff;
  /* margin-left: 10px; */
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}
footer .social-links i:hover {
  transform: scale(1.1);
  color: #05616c;
}
footer a p:hover {
  transition: all ease-in-out 0.3s !important;
}
footer a p:hover {
  color: #05616c;
  font-family: "Alfont-Bold";
}

footer p {
  font-size: 15px;
  color: #ffffff !important;
  font-family: "Alfont-Light";
text-align: left;}

.footer-license {
  font-size: 16px;
  color: #6e7070 !important;
  /* position: absolute; */
  /* bottom: 0px; */
  /* left: 76px; */
  text-align: left;
  margin-top: 34px;
}
.footer-link {
  display: flex;
  justify-content: flex-end;
}
footer .text-black {
  color: #ffffff;
  margin-bottom: 32px;
  font-family: "Alfont-bold";
  font-size: 21px;
text-align: left;}
.flex-img-footer {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-end;
}
.title-footer {
  font-size: 32px !important;
  color: var(--secondary) !important;
  font-family: "Alfont-Med" !important;
}
.support-sec img {
  width: 113px;
  margin-right: -12px;
}
footer .social-links {
  margin-top: 30px;
  text-align: left;
  display: flex;
  justify-content: flex-end;
  margin-right: 26px;
}
footer .social-links a {
  background: rgb(255 255 255 / 0%);
  color: rgb(51, 57, 63);
  width: 40px;
  height: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-inline: 3px;
  font-size: 20px;
  border-radius: 100%;
border: 1px solid #fff;}
#footer-2 {
  background: #ffffff;
  border-top: 1px solid #ffffff;
  padding: 50px 0;
  color: #fff;
  position: relative;
  /* margin-top: 128px; */
  clip-path: ellipse(100% 46% at 54% 62%);
  padding-top: 155px;
}
@media (min-width: 1200px) {
  footer .row > .col-lg-6,
  footer .row > .col-lg-4 {
    padding: 0 0 0 100px;
  }
}
@media (max-width: 992px) {
  footer .row > div:not(:last-child) {
    margin-bottom: 30px;
  }
}
@media (max-width: 770px) {
  #footer-2 {
    background: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 50px 0;
    color: #fff;
    position: relative;
    /* margin-top: 128px; */
    clip-path: ellipse(100% 75% at 54% 62%);
    padding-top: 22px;
  }
  footer .text-black {
    color: #ffffff;
    margin-bottom: 13px;
    font-family: "Alfont-bold";
  }
  footer .row > div:not(:last-child) {
    margin-bottom: 19px;
  }
}

/******common*******/
.text-orange {
  color: #ff9f3f;
}
.p-rel {
  position: relative;
}
button {
  cursor: pointer;
}


.d-flex {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
}
.flex-col {
  flex-direction: column;
}
.f-rev {
  flex-direction: row-reverse;
}
.one-line {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.hidden {
  display: none;
}
ul {
  list-style: none;
  padding: 0;
}
.f-grow {
  flex-grow: 1;
}
.align-base {
  align-items: baseline;
}
.f-nowarp {
  flex-wrap: nowrap;
}
.padding-card {
  padding: 10px;
}
.title-sec {
  width: 306px;
  margin: auto;
  border-bottom: 2px solid #2a999d;
  padding-block: 18px;
  margin-bottom: 20px;
  text-align: center;
  position: relative;
}
.title-sec:after {
  content: "\A";
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #2a999d;
  display: inline-block;
  /* margin: 0 10px; */
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: -6px;
}
/**************end of common**********/

.owl-carousel .item {
  transition: all 0.4s ease-in-out;
  transform: scale(1);
  margin: 10px 0px;
  border-radius: 10px;
}
.owl-carousel .item:hover {
  transform: scale(1.01);
  box-shadow: 0 2px 12px #72727230;
}
.owl-carousel .team-item:hover {
  box-shadow: none !important;
}

/**************color*****************/

.blue {
  background: #31abde;
}
.yellow {
  background: #e6bf51;
}
/****************btn****************/
.btn {
  padding: 5px 15px;
  border: none;
  text-align: center;
  margin-bottom: 20px;
}
.btn-orange {
  background-color: #ff9f3f;
  color: #fff !important;
  transition: all 0.3s ease-in-out;
  transform: scale(1);
}

.btn-orange:hover {
  box-shadow: 1px 1px 8px rgba(127, 137, 161, 0.3);
  background: #ffa041;
  color: #fff;
  transform: scale(1.02);
}
.btn-black {
  background-color: transparent;
  color: #666 !important;
  transition: all 0.3s ease-in-out;
  transform: scale(1);
  border: 1px solid #666666;
  border-radius: 50px;
  margin-right: 10px;
  min-width: 100px;
}
.btn-black.active {
  background-color: #fff;
  border: #fff;
  color: #31abde !important;
}
.btn-black:hover {
  transform: scale(1.02);
}

/*********************like*******************/
.like-btn {
  border: none;
  background: transparent;
}
.like-btn .fa-heart {
  font-size: 20px;
  transition: all 0.2s ease-in-out;
  transform: scale(1);
  color: #434343;
}
.like-btn:hover .fa-heart {
  color: #ffbf7e;
  transform: scale(1.1);
}
.heart-fill i {
  font-weight: 900;
  color: #ff9f3f !important;
}
/*********************pagination********************/
.pagination-card {
  border: 1px solid #ccc;
  background-color: #fff;
  color: #666;
  border-radius: 3px;
  height: 40px;
  min-width: 40px;
  padding: 0 10px;
  margin: 5px;
  text-align: center;
  line-height: 40px;
  transition: all 0.4s ease-in-out;
  transform: scale(1);
}
.pagination-card:hover {
  transform: scale(1.02);
  box-shadow: 0 2px 10px #66666650;
}
.pagination-active {
  color: #31abde;
}
.pagination-sec {
  align-content: center;
  justify-content: center;
  padding-top: 20px;
}
/*************scrollbar*************/
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

::-webkit-scrollbar {
  width: 8px;
  height: 8px;
  background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
  background-color: #e4e4e4;
  border: 1px solid #f5f5f5;
}
/********************scrollbar end**************************/
 .carousel-item img{ filter: brightness(0.6); -webkit-filter: brightness(0.6);    height: 83vh;
  object-fit: cover;
}
 .carousel-indicators {
  position: absolute;
  right: 25px;
 top: unset; 
 bottom: unset;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
   margin-right: unset; 
  margin-left: unset ;
  list-style: none;
  flex-direction: column;
  width: 15%;
  align-content: flex-end;
  align-items: flex-start;
height: 100%;}
 .carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 4px;
  height: 59px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  border-top: unset; 
  border-bottom:unset;
  opacity: .5;
  transition: opacity .6s ease;
}

.text-slider {
  position: absolute;
  width: 100%;
  color: white;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  top: 0px;
  height: 100%;
  margin-left: 85px;
left: -18px;}


.main-header .div-header {
  display: flex;
  align-items: flex-end;
  margin-top: 100px;
  margin-bottom: 10px;
}

.main-header {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.main-header .text-left{
  width: 50%;
  display: flex;
  justify-content: flex-end;
flex-direction: column;align-items: flex-end;}
.slider-num{
margin-right: 49px;
color: #fff;
margin-top: 10px;}

.main-header h1{

font-family: 'Alfont-Med';
}
.main-header  h3{
font-family: 'Alfont-Light';
    font-size: 18px;
    /* width: 50%; */
    line-height: 1.8;
    display: flex;
    width: 90%;
margin-block: 16px;}
.main-header a{
color: black;
background: #fff;
padding: 10px;
border-radius: 20px;
padding-inline: 37px;margin-block: 40px;}

.corasol-li{
  position: absolute;
    width: 100%;
    color: white;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    top: 0px;
    height: 100%;
    margin-left: 85px;
    left: -18px;
}

/********************News**************************/
#news{
  
  transform: translateY(-99px);
}
#news .news-text{
background: #fff;
/* width: 100px; */
/* height: 100px; */
border-radius: 20px;
box-shadow: 1px 3px 19px 16px #bbbbbb30;
padding: 31px;}
.footer-all-news{
display: flex;
justify-content: space-between;
margin-top: 35px;
}
.footer-all-news p{
color:#71F582
}
#news .news-text p{ 
font-family: 'Alfont-Med';
line-height: 1.9;}
#news .news-text a{
color: #2c2c2c;
font-family: 'Alfont-Med';
}



/*********************product********************/

#product .product-img{
  width: 80%;
}

#product .product-details h2{
  font-family: Alfont-Bold;
}
#product .product-details .sub-title-product{
font-size: 20px;
    font-family: 'Alfont-Med';
}
#product .product-details{
display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
align-items: flex-end;}
#product .product-details a{
color: black;
background: #71F582;
padding: 10px;
border-radius: 20px;
padding-inline: 37px;
margin-block: 40px;
width: 29%;font-family: 'Alfont-Light';}


.owl-carousel .owl-stage {

  direction: ltr!important;
}
#product p{
font-family: 'Alfont-Light';
}

#product .owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  top: 0;
}
#product .owl-theme .owl-nav [class*='owl-'] {
  color: #000;
  font-size: 14px;
  margin: 5px;
  padding: 4px 7px;
  background: transparent;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}
#product .owl-carousel .item {
  transition: unset;
  transform: unset;
  margin: unset;
  border-radius:unset;

}
#product .owl-carousel .item:hover {
box-shadow: unset;

}
#product .right-sec-img{
  display: flex;
  justify-content: flex-end;

}
#product{
margin-block: 33px;
}


#about-us{
  background: #EBEBEC;
  padding-block: 108px;
  margin-block: 101px;
margin-bottom: 0;}
#about-us img{
  width: 100%;
}
#about-us H3{
FONT-FAMILY: 'Alfont-Bold';
}
#about-us p{
font-family: 'Alfont-Light';
margin-block: 20px;
line-height: 2;
}
.left-sec-text{
display: flex;
flex-direction: column;
justify-content: center;
height: 100%;
}
#video video{
width: 100%;
display: flex;
object-fit: cover;
height: 100%;
}
.carousel-indicators .active{
  opacity: 1;
  color:#fff
}
@media (max-width: 770px) {
.main-header h3 {
    font-family: 'Alfont-Light';
    font-size: 11px;
  
}
#about-us p {
  font-family: 'Alfont-Light';
  margin-block: 20px;
  line-height: 1.5;
}
#about-us H3 {
  FONT-FAMILY: 'Alfont-Bold';
  font-size: 20px;
  margin-top: 31px;
}
.main-header h1 {
  font-family: 'Alfont-Med';
  font-size: 20px;
  line-height: 1.5;
}
.carousel-indicators {
  position: absolute;
  right: -21px;
  top: unset;
  bottom: unset;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: unset;
  margin-left: unset;
  list-style: none;
  flex-direction: column;
  width: 15%;
  align-content: flex-end;
  align-items: flex-start;
  height: 100%;
}
.footer-img {
  /* background-color: #fff; */

  font-size: 43px;
  
}
footer .social-links a {
 
  width: 37px;
  height: 36px;
  font-size: 15px;
 
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #ffffff !important;
  text-decoration: none;
}
#banner-section .carousel-indicators {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;

}
.text-slider {

  left: -61px;
}
.main-header a {
 
 
  padding-inline: 16px;
  margin-block: 40px;
}


.carousel-indicators li {
    
    width: 3px;
    height: 36px;
   
}
#product {
  margin-block: -69px;
}
#product .product-details a {
  color: black;
  background: #71F582;
  padding: 5px;
  border-radius: 20px;
  padding-inline: 0px;
  margin-block: 13px;
  width: 40%;
  
  text-align: center;
}
#product .owl-carousel .item {

  padding: 16px;
}
#news .news-text p {
  font-family: 'Alfont-Med';
  line-height: 1.9;
  font-size: 14px;
}
.footer-all-news {
  display: flex;
  justify-content: space-between;
  margin-top: 9px;
}
footer p {
  font-size: 14px;
  color: #ffffff !important;
  font-family: "Alfont-Light";
  text-align: left;
  margin-bottom: -10px;
}
#product {
  margin-block: -69px;
}
#product .product-details a {
  color: black;
  background: #71F582;
  padding: 5px;
  border-radius: 20px;
  padding-inline: 0px;
  margin-block: 13px;
  width: 40%;
  
  text-align: center;
}
footer .text-black {

  font-size: 17px;
 
}
.d-flex-footer-logo p{
  text-align: end;
}

}
@media (max-width: 330px) {
.main-header h1 {
  font-family: 'Alfont-Med';
  font-size: 16px;
  line-height: 1.5;
}
#news .news-text {
 
  padding: 17px;
  margin-bottom: 23px;
}
#news .news-text p {
  font-family: 'Alfont-Med';
  line-height: 1.9;
  font-size: 14px;
}
.footer-all-news {
  display: flex;
  justify-content: space-between;
  margin-top: 9px;
}
#product .owl-carousel .item {

  padding: 16px;
}
#product {
  margin-block: -69px;
}
#product .product-details a {
  color: black;
  background: #71F582;
  padding: 5px;
  border-radius: 20px;
  padding-inline: 0px;
  margin-block: 13px;
  width: 40%;
  
  text-align: center;
}

}
.page-item.active .page-link:after {
  content: "\A";
  width: 28px;
  height: 5px;
  /* border-radius: 50%; */
  background: #71f582;
  display: inline-block;
  /* margin: 0 10px; */
  position: absolute;
  left: 48%;
  right: 3%;
  bottom: -6px;


}
.page-item.active .page-link{
color: #fff;
  background-color: transparent;
  border-color: transparent;
}

.header .logo a {
  color: #000;
  font-family: 'Alfont-Bold';
  font-size: 19px;
}

